Bài đăng phổ biến

Saturday, February 2, 2013

error: the HTTP rewrite module requires the PCRE library.

Fix:
yum install pcre pcre-devel -y

Done

Nguyen Si Nhan

No comments:

Post a Comment

Thanks for your join,we will be reply to you asap.